base: 'https://www.weiterbildung-eu.de/'
baseVariants: {  }
disableStaticFileCache: false
errorHandling:
  -
    errorCode: '404'
    errorHandler: Page
    errorContentSource: 'https://www.drk-eu.de/seite-nicht-gefunden.html'
languages:
  -
    title: Deutsch
    enabled: true
    base: 'https://www.weiterbildung-eu.de/'
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ''
    flag: de
    languageId: '0'
rootPageId: 2534
routes: {  }
